# PODNAME: Config::Model::models::Dpkg::Meta
# ABSTRACT:  Configuration class Dpkg::Meta

=encoding utf8

=head1 NAME

Config::Model::models::Dpkg::Meta - Configuration class Dpkg::Meta

=head1 DESCRIPTION

Configuration classes used by L<Config::Model>

This class contains parameters to tune the behavior of the Dpkg model. For instance, user can specify rules to update e-mail addresses.

=head1 Elements

=head2 fullname

I< Optional. Type uniline.  > 

Note: fullname is computed with 'C<$ENV{DEBFULLNAME}>' and with: 

=over

=item *



=back



=head2 email

I< Optional. Type uniline.  > 

Note: email is computed with 'C<$ENV{DEBEMAIL} ;>' and with: 

=over

=item *



=back



=head2 email-updates - email update hash

Specify old email as key. The value is the new e-mail address that will be substituted. I< Optional. Type hash of uniline.  > 

=head2 dependency-filter

B<Deprecated> I< Optional. Type uniline.  > 

=head2 group-dependency-filter

B<Deprecated> I< Optional. Type hash of uniline.  > 

=head2 package-dependency-filter

B<Deprecated> I< Optional. Type hash of uniline.  > 

=head1 SEE ALSO

=over

=item *

L<cme>

=back

=head1 AUTHOR

=over

=item Dominique Dumont


=back

=head1 COPYRIGHT

=over

=item 2010,2011 Dominique Dumont


=back

=head1 LICENSE

=over

=item LGPL2


=back

=cut

